diff --git a/changelog b/changelog
index 8221e2a..0e35277 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20100629 tpd src/axiom-website/patches.html 20100629.03.tpd.patch
+20100629 tpd src/input/monitortest.input fix chunk syntax
 20100629 tpd src/axiom-website/patches.html 20100629.02.tpd.patch
 20100629 tpd src/input/richrational.input add documentation
 20100629 tpd src/axiom-website/patches.html 20100629.01.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 4decf03..16362f5 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -2942,6 +2942,8 @@ books/bookvol0 rewrite section 8.3.2 for current output<br/>
 src/input/richhyper100-199,input rule-based hyper integration<br/>
 <a href="patches/20100629.02.tpd.patch">20100629.02.tpd.patch</a>
 src/input/richrational.input add documentation<br/>
+<a href="patches/20100629.03.tpd.patch">20100629.03.tpd.patch</a>
+src/input/monitortest.input fix chunk syntax<br/>
  </body>
 </html>
 
diff --git a/src/input/monitortest.input.pamphlet b/src/input/monitortest.input.pamphlet
index bed61c0..1ac0b1c 100644
--- a/src/input/monitortest.input.pamphlet
+++ b/src/input/monitortest.input.pamphlet
@@ -32,7 +32,7 @@
 --R 
 --E 1
 
-\end{chunk}{*}
+\end{chunk}
 
 \begin{chunk}{*}
 --S 2 of 26
@@ -41,7 +41,7 @@
 --RValue = NIL
 --E 2
 
-\end{chunk}{*}
+\end{chunk}
 
 First we load the file containing the code we would like to monitor.
 \begin{chunk}{*}
@@ -51,7 +51,7 @@ First we load the file containing the code we would like to monitor.
 --RValue = T
 --E 3
 
-\end{chunk}{*}
+\end{chunk}
 
 Next we monitor the file
 \begin{chunk}{*}
@@ -62,7 +62,7 @@ Next we monitor the file
 --RValue = NIL
 --E 4
 
-\end{chunk}{*}
+\end{chunk}
 
 Now we call a function from the file and bump its count
 \begin{chunk}{*}
@@ -74,7 +74,7 @@ Now we call a function from the file and bump its count
 --RValue = FOO1
 --E 5
 
-\end{chunk}{*}
+\end{chunk}
 
 and call another function to bump its count
 \begin{chunk}{*}
@@ -86,7 +86,7 @@ and call another function to bump its count
 --RValue = FOO2
 --E 6
 
-\end{chunk}{*}
+\end{chunk}
 
 and a third function that calls the other two (bump all three counts)
 \begin{chunk}{*}
@@ -100,7 +100,7 @@ and a third function that calls the other two (bump all three counts)
 --RValue = FOO3
 --E 7
 
-\end{chunk}{*}
+\end{chunk}
  
 Now we check that the results are correct
 \begin{chunk}{*}
@@ -115,7 +115,7 @@ Now we check that the results are correct
 --RValue = (NIL NIL NIL NIL)
 --E 8
 
-\end{chunk}{*}
+\end{chunk}
 
 Stop counting calls to foo2
 \begin{chunk}{*}
@@ -125,7 +125,7 @@ Stop counting calls to foo2
 --RValue = NIL
 --E 9
 
-\end{chunk}{*}
+\end{chunk}
 
 Invoke foo2 thru foo3
 \begin{chunk}{*}
@@ -139,7 +139,7 @@ Invoke foo2 thru foo3
 --RValue = FOO3
 --E 10
 
-\end{chunk}{*}
+\end{chunk}
 
 Notice that foo1 and foo3 were bumped but not foo2 
 \begin{chunk}{*}
@@ -155,7 +155,7 @@ Notice that foo1 and foo3 were bumped but not foo2
 --RValue = (NIL NIL NIL NIL)
 --E 11
 
-\end{chunk}{*}
+\end{chunk}
  
 Temporarily stop all monitoring
 \begin{chunk}{*}
@@ -166,7 +166,7 @@ Temporarily stop all monitoring
 --RValue = NIL
 --E 12
 
-\end{chunk}{*}
+\end{chunk}
 
 Check that nothing changes
 \begin{chunk}{*}
@@ -180,7 +180,7 @@ Check that nothing changes
 --RValue = FOO3
 --E 13
 
-\end{chunk}{*}
+\end{chunk}
 
 No count has changed
 \begin{chunk}{*}
@@ -199,7 +199,7 @@ No count has changed
 --RValue = (NIL NIL NIL NIL)
 --E 14
 
-\end{chunk}{*}
+\end{chunk}
 
 Monitor only calls to foo1
 \begin{chunk}{*}
@@ -209,7 +209,7 @@ Monitor only calls to foo1
 --RValue = T
 --E 15
 
-\end{chunk}{*}
+\end{chunk}
 
 foo3 calls foo1
 \begin{chunk}{*}
@@ -223,7 +223,7 @@ foo3 calls foo1
 --RValue = FOO3
 --E 16
 
-\end{chunk}{*}
+\end{chunk}
 
 foo1 has changed but not foo2 or foo3
 \begin{chunk}{*}
@@ -241,7 +241,7 @@ foo1 has changed but not foo2 or foo3
 --RValue = (NIL NIL NIL NIL)
 --E 17
 
-\end{chunk}{*}
+\end{chunk}
  
 Monitor everybody
 \begin{chunk}{*}
@@ -251,7 +251,7 @@ Monitor everybody
 --RValue = NIL
 --E 18
 
-\end{chunk}{*}
+\end{chunk}
 
 Check that everybody changes
 \begin{chunk}{*}
@@ -265,7 +265,7 @@ Check that everybody changes
 --RValue = FOO3
 --E 19
 
-\end{chunk}{*}
+\end{chunk}
 
 Everybody was bumped
 \begin{chunk}{*}
@@ -280,7 +280,7 @@ Everybody was bumped
 --RValue = (NIL NIL NIL NIL)
 --E 20
 
-\end{chunk}{*}
+\end{chunk}
 
 What functions were tested?
 \begin{chunk}{*}
@@ -290,7 +290,7 @@ What functions were tested?
 --RValue = (FOO1 FOO2 FOO3)
 --E 21
 
-\end{chunk}{*}
+\end{chunk}
 
 What functions were not tested?
 \begin{chunk}{*}
@@ -300,7 +300,7 @@ What functions were not tested?
 --RValue = (FOO4)
 --E 22
 
-\end{chunk}{*}
+\end{chunk}
 
 Untrace the whole world, monitoring cannot restart
 \begin{chunk}{*}
@@ -310,7 +310,7 @@ Untrace the whole world, monitoring cannot restart
 --RValue = NIL
 --E 23
 
-\end{chunk}{*}
+\end{chunk}
  
 \begin{chunk}{*}
 --S 24 of 26
@@ -324,7 +324,7 @@ Untrace the whole world, monitoring cannot restart
 --RValue = (NIL NIL NIL NIL)
 --E 24
 
-\end{chunk}{*}
+\end{chunk}
 
 Check that the functions still work
 \begin{chunk}{*}
@@ -338,7 +338,7 @@ Check that the functions still work
 --RValue = FOO3
 --E 25
 
-\end{chunk}{*}
+\end{chunk}
  
 Check that monitoring is not occurring
 \begin{chunk}{*}
@@ -353,8 +353,6 @@ Check that monitoring is not occurring
 --RValue = (NIL NIL NIL NIL)
 --E 26
 
-\end{chunk}{*}
-
 )spool 
 )lisp (bye)
  
